## cgitest 1.4.1

=== Makefile ===
PROJECT = cgitest
VERSION = 1.4

PACKAGE = $(shell dpkg-parsechangelog -S Source)_$(shell dpkg-parsechangelog -S Version)
CHANGES = ../$(PACKAGE)_$(shell dpkg-architecture -qDEB_HOST_ARCH).changes

PREFIX = $(if $(DEB_BUILD_ARCH),$(DESTDIR)/usr,/usr/segment)

BINDIR = $(PREFIX)/bin

TARGETS = cgitest

INSTALL = install -c
INSTALL_SCRIPT = $(INSTALL)

all: $(TARGETS)

install: all
	test -d $(BINDIR) || mkdir -p $(BINDIR)
	$(INSTALL_SCRIPT) $(TARGETS) $(BINDIR)

clean:

dist: clean
	cd ..; 	tar cf - $(PROJECT)-$(VERSION) | gzip -9 >$(PROJECT)-$(VERSION).tar.gz

deb $(CHANGES): $(MAKEFILE_LIST) debian/* debian/*/* $(SOURCES)
	cme check -strict dpkg
	env LC_ALL=C.UTF-8 dpkg-buildpackage -I -I.old --check-command=lintian --check-option=-i --check-option=-I --check-option=--suppress-tags-from-file=debian/changes/lintian-overrides -tc

dput: $(CHANGES)
	dput $(CHANGES) && rm -f ../$(PACKAGE)[_.]*
