=== debian/changelog ===
cgitest (1.4.1) buster bullseye bookworm; urgency=medium

  * Adapt to multi VHost system

 -- Andreas Ley <andreas.ley@kit.edu>  Sat, 09 Dec 2023 14:06:55 +0100

cgitest (1.4) buster bullseye bookworm; urgency=medium

  * Initial Release.

 -- Andreas Ley <andreas.ley@kit.edu>  Sat, 09 Dec 2023 13:10:57 +0100
