=== debian/control ===
Source: cgitest
Maintainer: Andreas Ley <andreas.ley@kit.edu>
Section: web
Priority: optional
Build-Depends: debhelper (>= 11)
Standards-Version: 4.3.0
Homepage: http://andy.scc.kit.edu/source/Local/cgitest-1.4/

Package: cgitest
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Test CGIs offline
 Provides to CGIs called from the CLI the environment a webserver
 normally sets, allowing for testinmg CGIs from the CLI.
